<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/voice_clock_background" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:layout_gravity="center" android:orientation="horizontal" android:id="@id/layout_voice_date" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_marginTop="15.0dip" android:layout_weight="1.0">
        <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_date_curr" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_week" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_date" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="150.0dip" android:baselineAligned="false">
        <LinearLayout android:gravity="center" android:layout_gravity="bottom" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
            <ImageView android:id="@id/imageView_forecast_day_icon" android:layout_width="90.0dip" android:layout_height="90.0dip" android:src="@drawable/w0" />
            <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_forcecast_day_des" android:paddingBottom="8.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:layout_gravity="bottom" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
            <ImageView android:id="@id/imageView_forecast_night_icon" android:layout_width="90.0dip" android:layout_height="90.0dip" android:src="@drawable/w0" />
            <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_forcecast_night_des" android:paddingBottom="8.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>